/* Background login */

#rl-app select:hover, #rl-app select:active, #rl-app select:focus, #rl-app .select:hover, #rl-app .select:active, #rl-app .select:focus, #rl-app .emailaddresses:hover, #rl-app .emailaddresses:active, #rl-app .emailaddresses:focus, #rl-app input:hover, #rl-app input:active, #rl-app input:focus, #rl-app input:not([type="checkbox"]):hover, #rl-app input:not([type="checkbox"]):active, #rl-app input:not([type="checkbox"]):focus {
    border-color: #20c997 !important;
}

#rl-app .btn.btn-success, #rl-app button.btn-success, #rl-app button.btn.buttonLogin {
    background-color: #20c997 !important;
    border-color: #20c997 !important;
}

body {
    background-image: url('/custom/backgrounds/bg_noname.webp') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#rl-app .LoginView form {
    background-color: #ffffffa1 !important;
    border-radius: 20px !important;
}

input {
    border-radius: 20px !important;
}

#rl-app #V-AdminMenu nav a.selected, #rl-app #V-SettingsMenu nav a.selected, #rl-app .b-folders li a.selectable.selected {
    background-color: #20c99752 !important;
    border-radius: 20px !important;
}

#rl-app #V-AdminMenu nav a, #rl-app #V-AdminPane > .b-toolbar, #rl-app #V-SettingsMenu nav a, #rl-app #V-SettingsMenu > .b-toolbar, #rl-app .b-folders li a.selectable {
    border-radius: 20px !important;
}

.descWrapper {
    font-size: 0 !important;
    width: 220px;
    height: 60px;
    background: url('/custom/logo/title.webp') center no-repeat;
    background-size: contain;
    border-radius: 20px;
}

#rl-app #V-Login, #rl-app #rl-loading, #rl-app #rl-loading-error {
    background-color: rgba(255, 255, 255, 0) !important;
    backdrop-filter: none !important;
}


#rl-app #V-MailMessageList .btn-toolbar {
    background: none !important;
}

#V-MailMessageView.focused .messageView {
    border-radius: 20px !important;
  border-block-color: #20c997 !important;
  box-shadow: 5px 5px 15px #ababab !important;
}

#rl-app #V-MailMessageList .messageList {
    background-color: rgb(248, 250, 253) !important;
    border-radius: 20px !important;
    border-block-color: #20c997 !important;
    box-shadow: 5px 5px 15px #ababab !important;
}

.messageList .b-content{
    background-color: #fff !important;
}

#rl-app .messageListItem{
  border-bottom: 1px !important;
    border-bottom-style: solid !important;
    border-bottom-color: #e1e2e3 !important;
  padding: 2px !important;
}


#rl-app .messageListItem.unseen {
  border-color: #20c997 !important;
    border-right-color: rgb(32, 201, 151) !important;
}

/* Sidebar */
#rl-left {
    background-color: rgb(255, 255, 255, 0.5) !important;
    backdrop-filter: none !important;
}

@media (max-width: 800px) {
    #rl-left {
        backdrop-filter: blur(5px) !important;
    }
}

#rl-app #rl-right {
    background-color: rgb(255, 255, 255, 0.5) !important;
}

/* Tombol */
button {
    border-radius: 20px !important;
}

.btn {
    border-radius: 20px !important;
} 

.btn:hover {
    border-radius: 20px !important;
}

#rl-app .b-footer.btn-toolbar .btn-group .btn, #rl-app .b-footer.btn-toolbar .btn-group .btn.fontastic, [dir="rtl"] #rl-app .b-footer.btn-toolbar .btn-group .btn, [dir="rtl"] #rl-app .b-footer.btn-toolbar .btn-group .btn.fontastic {
    border-radius: 20px !important;
}

#rl-app #V-MailFolderList .b-footer.btn-toolbar .btn-group.hide-on-panel-disabled .btn.fontastic {
    border-radius: 20px !important;
}

#rl-app select, #rl-app .select, #rl-app .emailaddresses, #rl-app input:not([type="checkbox"]) {
    border-radius: 20px !important;
    border: 1px solid var(--nc-color-border-maxcontrast) !important;
}

#rl-app dialog {
    border-radius: 20px !important;
}

#rl-app #V-SettingsPane {
    background-color: #f8fafded !important;
}

#rl-app #V-SystemDropDown .btn-toolbar {
    border : none !important;
}

#rl-app #V-SystemDropDown #top-system-dropdown-id {
    border-radius: 20px !important;
    background-color: #20c997 !important;
    color : #fff !important;
}

#rl-app #V-SystemDropDown #top-system-dropdown-id:hover, #rl-app #V-SystemDropDown #top-system-dropdown-id:focus {
    background-color: #1aa279 !important;
    color : #fff !important;
}
